<section>
  <div class="header">
    <div class="header-container">
      <h2 class="header-title" v-html="'О себе'"/>
    </div>
  </div>
  <div class="about">
    <div class="item">
      <div class="item-left">
        <div class="item-year" v-html="'Город: Санкт-Петербург, Москва'"/>
        <div class="item-year" v-html="'Возраст: 28 лет'"/>
        <div class="item-year" v-html="'Английский: B2 - Средне-продвинутый'"/>
      </div>
      <div class="item-right">
        <div>
          <h3>Участие в хакатонах:</h3>
          <ul>
            <li>Хакатон Urban.Tech Moscow (Москва, 2019);</li>
            <li>Финал хакатона "Цифровой прорыв” (Казань, 2019);</li>
            <li>Победитель регионального этапа хакатона "Цифровой прорыв" (Москва, 2019);</li>
            <li>Хакатон "Urban.Tech Challenge" (Москва, 2018);</li>
          </ul>
          <h3>В профессиональном плане:</h3>
          <p>Мне интересно работать над проектами, которыми действительно пользуются люди, но понимаю, что определенная часть результат может уйти «в стол».</p>
          <p>Прежде чем приступать к объемным задачам, создаю краткий RoadMap, благодаря которому можно упорядочить свой порядок работы и наблюдать за прогрессом продвижения разработки. В случае возникновения технических вопросов или сложностей, могу посмотреть в код бэкенда и примерно показать, где может быть "узкое место"</p>
          <p>Предпочитаю подходить к задачам комплексно, учитывая возможное пользовательское поведение, взаимодействие с другими сервисами проекта и текущую загруженность участников команды. Если коллега столкнулся с проблемами при решении задачи, то стараюсь помочь и объяснить, как лучше сделать.</p>
          <h3>В личном плане:</h3>
          <p>Люблю развиваться вместе с проектом: новые проекты – это новые задачи, а значит новые знания. Для повышения своих навыках участвую в конференциях и хакатонах.</p>
        </div>
      </div>
    </div>
  </div>
</section>
